.overview-content { font-size:16px; min-width:85.375em; max-width:1920px; margin:0 auto; overflow:hidden  }
.overview-content .w1200 { margin:0 auto; position:relative; width:85.375em; }
.overview-content .regular { font-weight: 400; }
.overview-content .medium { font-weight: 500; }
.overview-content .m-show { display:none; }
.overview-content .nowrap { white-space:nowrap; }
.overview-content .text>h2 { font-size:3em; line-height:1.2; }
.overview-content .text>p { font-size:1.25em; line-height:1.5; letter-spacing: .025em; padding-top:1.5em; }
@media screen and (max-width:1440px){
  .overview-content { font-size:12px; }
}
@media screen and (max-width:736px){
  html { font-size:10.35px; }
  .overview-content { min-width:0 }
  .overview-content .m-light { font-weight: 300; }
  .overview-content .m-regular { font-weight: 400; }
  .overview-content .m-show { display:block; }
  .overview-content .w1200 { width:auto; }
  .overview-content .text>h2 { font-size:2.5rem; padding:4rem 6% 2rem; }
  .overview-content .text>p { font-size:1.75em; line-height:1.5; padding:0 6% 3rem; }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .a { background:url(a.jpg) 50% 0 no-repeat; height:48em; }
.overview-content .a .text { padding:20.8em 0 0 44.3em;  }
.overview-content .a .text h2 { color:#0575e7; color:rgba(5,117,231,.8); font-size:3.5em; line-height:1.2; text-transform: uppercase }
.overview-content .a .text h3 { font-size:1.875em; font-weight:bold; letter-spacing: .05em; line-height:1.2; padding:.45em 0 0; text-transform: uppercase }
.overview-content .a .text hr { background:url(a-line.png) 0 100% no-repeat; border:none; height:2px; padding:1.2em 0 0; width:29.75em }
.overview-content .a .text p { font-size:1.5em; line-height:1.3; padding:.7em 0 0 }
.overview-content .a .text p+p { display:block; padding:0 }
@media screen and (max-width:1440px) {
  .overview-content .a { background-image:url(a@1440.jpg); }
  .overview-content .a .text hr { background-image:url(a-line@1440.png) }
}
@media screen and (max-width:736px) {
  .overview-content .a { background:url(m/a.jpg) 50% 0 / 100% auto no-repeat; height:0; padding-bottom:133%; }
  .overview-content .a .text { padding:0; text-align: center; width:auto; }
  .overview-content .a .text h2 { font-size:7.8125vw; line-height:1.2; padding:93% 6% 0; }
  .overview-content .a .text h3 { font-size:4.375vw; padding:0.625% 0 0; }
  .overview-content .a .text hr { background-size:100% 1px; margin:0 auto; padding:1% 0 0; width:61%; }
  .overview-content .a .text p { font-size:2.8125vw; padding:1% 0 0; }
  .overview-content .a .text p+p { padding:0 }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .b { background:url(b.jpg) 50% 0 no-repeat; height:1057px; }
.overview-content .b .text { color:#fff; margin:0 auto; padding:4em 0 0; text-align: center; width:72em }
@media screen and (max-width:1440px) {
  .overview-content .b { background-image:url(b@1440.jpg); height:793px; }
}
@media screen and (max-width:736px) {
  .overview-content .b { background:#5185c1 url(m/b.jpg) 50% 100% / 100% auto no-repeat; height:auto; padding-bottom:50%; }
  .overview-content .b .text { padding:0; text-align:left; width:auto }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .c { background:url(c.jpg) 50% 0 no-repeat; height:899px; }
.overview-content .c .text { padding:15em 0 0 54.25em; }
@media screen and (max-width:1440px) {
  .overview-content .c { background-image:url(c@1440.jpg); height:674px; }
}
@media screen and (max-width:736px) {
  .overview-content .c { display: none }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .d { padding: 0 0 6.25em }
.overview-content .d .text { padding:4em 0 0; text-align: center }
.overview-content .d .text p { margin:0 auto; width:54em; }
.overview-content .d .text p span { color:#009FFF }
.overview-content .d .img { background:url(d.png) no-repeat; height:106px; margin:4em auto 0; width:977px; }
@media screen and (max-width:1440px) {
.overview-content .d .img { background-image:url(d@1440.png); height:80px; width:733px; }
}
@media screen and (max-width:736px) {
  .overview-content .d { background:#fff url(m/d.png) 50% 100% / 107% auto no-repeat; height:auto; padding-bottom:20%; }
  .overview-content .d .text { padding:0; text-align:left; width:auto }
  .overview-content .d .text p { width:auto }
  .overview-content .d .img { display: none }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .e { background:url(e.png) 50% no-repeat; height:710px; }
.overview-content .e .text { padding:10em 0 0 34.5em; width:38em; }
@media screen and (max-width:1440px) {
.overview-content .e { background-image:url(e@1440.png); height:533px }
}
@media screen and (max-width:736px) {
  .overview-content .e { background:#dcf0f4 url(m/e.png) 50% 100% / 100% auto no-repeat; height:auto; padding-bottom:72% }
  .overview-content .e .text { padding:0; width:auto }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .f .text { padding:5em 0 0 12.5em; width:50em; }
.overview-content .f .text h3 { color:#6d6d6d; font-size:1.875rem; line-height:1.2; padding:.8em 0 0; }
.overview-content .f .text p { color:#6d6d6d; padding:.6em 0 0; width:32em; }
.overview-content .f .img { background:url(f.png) no-repeat; height:683px; margin:-16em 0 0 12.5em; position:relative; width:1231px; z-index:-1 }
.overview-content .f .img p {  color:#6d6d6d; line-height:1; position:absolute; top:0; text-align:center }
.overview-content .f .img .p1 { font-size:1em; left:5%; padding-top:46%; width:10em; }
.overview-content .f .img .p2 { font-size:1.5em; left:32%; padding-top:32%; width:10em; }
.overview-content .f .img .p3 { font-size:1em; right:37%; padding-top:19%;  }
@media screen and (max-width:736px){
  .overview-content .f .text { padding:0; width:auto }
  .overview-content .f .text h3 { font-size:2rem; padding:0 6% 1rem; }
  .overview-content .f .text p { padding:0 6% 1rem; width: auto }
  .overview-content .f .img { background:url(m/f.png) 50% 0 / 100% auto no-repeat; height:0; padding-bottom:44.6875%; margin:0; width:auto; }
  .overview-content .f .img .p1 { font-size:2.5vw; left:7vw; padding-top:38vw; width:20vw; }
  .overview-content .f .img .p2 { font-size:2.5vw; left:36vw; padding-top:28vw; width:20vw; }
  .overview-content .f .img .p3 { font-size:2.5vw; left:47vw; padding-top:16vw; width:20vw; }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .g { background:#faf9fc; }
.overview-content .g .text { color:#6D6D6D; margin-bottom:-24em; padding:13em 0 0 51em; width:25em; }
.overview-content .g .img { background:url(g.png) 3em 0 no-repeat; background-size:contain; height:47.8em; position:relative; }
.overview-content .g .img .light { background-position: center; background-repeat: no-repeat; background-size: contain; height:20em; left:21.6em; opacity:0; position: absolute; transition:opacity .3s linear; top:22.9em; width:17.3em; }
.overview-content .g .img .light.red { background-image:url(g-red.png) }
.overview-content .g .img .light.blu { background-image:url(g-blue.png) }
.overview-content .g .img .desc { left:51.3em; opacity: 0; position: absolute; transition: opacity .3s ease-in-out; top:28em; width:18em; }
.overview-content .g .img .desc .icons * { background-position:center; background-repeat: no-repeat; cursor:pointer; display:inline-block; height:48px; vertical-align: middle; width:48px; }
.overview-content .g .img .desc .icons * + * { margin-left:100px; } 
.overview-content .g .img .desc.blu .icons * { background-image:url(g-blue-2.png);  }
.overview-content .g .img .desc.blu .icons * + * { background-image:url(g-red-1.png); }
.overview-content .g .img .desc.red .icons * { background-image:url(g-blue-1.png); }
.overview-content .g .img .desc.red .icons * + * { background-image:url(g-red-2.png); }
.overview-content .g .img .desc h3 { font-size:1.68em; }
.overview-content .g .img .desc p { color:#949494; font-size:1.4em; padding:.5em 0 0; line-height:1; }
.overview-content .g input[type="radio"] { position:fixed; top:-9999px; }
.overview-content .g .radio-blu:checked ~ .img .desc.blu,
.overview-content .g .radio-red:checked ~ .img .desc.red,
.overview-content .g .radio-red:checked ~ .img .light.red,
.overview-content .g .radio-blu:checked ~ .img .light.blu { opacity:1 }
@media screen and (max-width:736px){
  .overview-content .g .text { margin:0; padding:0; width:auto }
  .overview-content .g .img { background:none; height:auto; padding-top:40%; padding-bottom:67.5% }
  .overview-content .g .img .desc { left:6%; right:6%; top:0; width:auto; }
  .overview-content .g .img .light { background-size:100% auto; background-position:50% 100%; background-repeat:no-repeat; bottom:0; height:0; left:0; padding-bottom:67.5%; position: absolute; right:0; top:auto; width:auto }
  .overview-content .g .img .light.blu { background-image:url(m/g1.png) }
  .overview-content .g .img .light.red { background-image:url(m/g2.png) }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .h { background:url(h.jpg) 50% 100% no-repeat; padding-bottom:50em; }
.overview-content .h .text { padding:5em 0 0; text-align:center }
.overview-content .h .text p { margin:0 auto; width:48em; }
@media screen and (max-width:1440px) {
  .overview-content .h { background-image:url(h@1440.jpg); }
}
@media screen and (max-width:736px) {
  .overview-content .h { background:url(m/h.png) 50% 100% / 100% auto no-repeat; height:auto; padding-bottom:50% }
  .overview-content .h .text { padding:0; text-align:left; width:auto }
  .overview-content .h .text p { width:auto }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .i { background:url(i.jpg) 50% 0 no-repeat; height:1019px; }
.overview-content .i .text { padding:18em 0 0 46.5em; width:30em; }
@media screen and (max-width:1440px) {
  .overview-content .i { background-image:url(i@1440.jpg); height:766px; }
}
@media screen and (max-width:736px) {
  .overview-content .i { background:#f7f7f7 url(m/i.jpg) 50% 100% / 100% auto no-repeat; height:auto; padding-bottom:50% }
  .overview-content .i .text { padding:0; width:auto }
}